# UDB Config for E2E Integration test
logPath: "./results/udb.log"
sessionPath: "./results/udbsession"
sessionPass: "hello"
certPath: "../keys/cmix.rip.crt"
ndfPath: "ndf.json"
port: "18001"
keyPath: "../keys/cmix.rip.key"
permCertPath: "../keys/cmix.rip.crt"
